import * as React from 'react';
import { ReactComponent as Icon } from "./ChartMarqueeOff.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-marquee-off");
});
var ChartMarqueeOff = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartMarqueeOff);

